Einigmail bei Neuinstallation von Thunderbird 2.0.0.4

  • Hallo liebe Freunde,
    ich habe soeben Thunderbird 2.0.0.4 installiert. Bei der Installation ist mir gemeldet worden, dass Enigmail 0.94.1 inkompatibel sei. Daraufhin habe ich Enigmail_0.95.2 heruntergeladen. Aber wie geht das jetzt weiter? Das ist doch keine .exe, die installiert werden muss. Hat die Endung .xpi.
    Wie bekomme ich nun die neue Verschlüsselung in mein Thunderbird?
    Kann mir da jemand das sagen?
    Vielen Dank im Voraus.
    EMA

    Gruß

    EMA

  • Hallo muzel,
    man soll doch wirklich alles erst mal richtig durchlesen. War ja doch ganz einfach.
    Vielen Dank für die schnelle Hilfe.
    Gruß und gute Nacht
    EMA

    Gruß

    EMA